@charset "utf-8";
/**
 * Styles for the standard U of U header
 */
#header
{
	position:relative;
	border-top:10px #333 solid;
	overflow:hidden;
	width:100%;
}

#header #uofuseal
{
	position:absolute;
	top:0;
	left:3px;
	z-index:1;
	opacity:.1;
	height:80px;
	overflow:hidden;
	filter:alpha(opacity=10);
	-moz-opacity:0.10;
}

#header #headerContent
{
	z-index:2;
	position:relative;
}

#headerLeft
{
	float:left;
	width:auto;
}

#headerLeft img
{
	vertical-align:bottom; /*fix ie8 rollover shift */
}

#headerRight
{
	position:relative;
	float:right;
	width:35%;
}

#campusLinks
{
	font-size:11px;
	float:right;
	padding:5px 10px 7px;
	text-align:right;
	background-color:#333;
	-moz-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
}

#campusLinks h2
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dac092;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:1.5em;
	float:left;
}

#headerRight ul
{
	list-style:none;
	display:block;
	float:left;
	margin:0;
}

#headerRight ul li
{
	float:left;
	line-height:1.5em;
	background-color:#333;
}

#headerRight a:link,
#headerRight a:visited
{
	color:#fff;
	text-decoration:none;
	border:none;
	padding-left:.5em;

}

#headerRight li + li a:link,
#headerRight li + li a:visited
{
	border-left:#dac092 1px solid;
	padding:0 0 0 .5em;
	margin:0 0 0 .5em;
}

#headerRight a:focus,
#headerRight a:hover,
#headerRight a:active
{
	color:#dac092;
	background-color:#333;
	text-decoration:none;
}

/* --- u of u search styles --- */
#usearch
{
	overflow:hidden;
	text-align:right;
	height:23px;
	padding:10px;
	clear:right;
}

#usearch form input
{
	display:inline;
}

#usearch form #qt
{
	width:10em;
	vertical-align:top;
	border:1px solid #333;
	background-color:#E8E8E8;
	padding:3px;
	min-height:16px;
}

#usearch form #qt:focus
{
	background-color:#fff;
}

#usearch #searchbtn
{
	position:relative;
	left:-3px;
	top:0px;
	vertical-align:top;
	padding:1px;
}

#usearch form label
{  	/* move label off screen */
	position:absolute;
	font-size:1px;
	top:-10000px;
}